Bug 1118977 - Cannot select playback buttons on Amazon
Summary: Cannot select playback buttons on Amazon
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 20
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-12 16:02 UTC by Peter Gückel
Modified: 2014-11-13 18:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-13 18:05:35 UTC


Attachments (Terms of Use)

Description Peter Gückel 2014-07-12 16:02:46 UTC
Description of problem:
When trying to sample music on Amazon, the play buttons cannot be selected to initiate playback. On Konqueror, it works, however.

Version-Release number of selected component (if applicable):
firefox-30.0-4.fc20.x86_64

How reproducible:
Navigate to a page that has mp3 samples and try to listen to them.

Steps to Reproduce:
1.
2.
3.

Actual results:
The button is dead.

Expected results:
Playback should commence.

Additional info:
Here is a sample page to try that illustrates the problem:

http://www.amazon.co.uk/Zimmermann-Concerto-Violoncello-Various-artists/dp/B008R3M1RC/

This has not been working for a few weeks, but it used to work. I cannot indicate when, exactly, the error was introduced.

Comment 1 Peter Gückel 2014-08-09 15:37:45 UTC
I have updated to:

firefox-31.0-2.fc20.x86_64
xulrunner-31.0-1.fc20.x86_64

It still does not work. Try it for yourself:

http://www.amazon.co.uk/Taqasim-Art-Improvisation-Arabic-Music/dp/B001LGRLUY/

Comment 2 Peter Gückel 2014-09-03 19:18:26 UTC
firefox and xulrunner haven't changed, but yesterday I noticed that *it now works* !

I noticed that there haven't been many updates these last few weeks, but there were a couple of kernels, selinux and kde-workspace things, so maybe one of these did it?

Comment 3 Peter Gückel 2014-11-13 18:05:35 UTC
Things still seem to be fine. Also, I have reinstalled to fedora 21. Therefore, I think I can feel confident in closing this.


Note You need to log in before you can comment on or make changes to this bug.